laine0318

9.3.1 Service Pack one install

Discussion created by laine0318 on Jun 3, 2010
Latest reply on Jun 7, 2010 by laine0318
I recently upgraded JTX 9.3.1 with service pack one and now I get an error when I try to validate a custom step, such as launching arcmap using an alternative MXD, I get the attached error message.  Even if I try to create a new step using the custom desktop objects, I get that error on all of the JTXDesktopSteps when I try to change the properties on it.   It seems to work fine if I uninstall JTX and reinstall JTX Admin.  Any help or suggestions would be appreciated.  Thanks

Attachments

Outcomes